{ flake, matchHelper, ... }:
let
  inherit (flake.config.services.instances) forgejo mastodon web;
in
[
  (matchHelper ":dotfiles" "https://gitlab.com/upRootNutrition/dotfiles")
  (matchHelper ":website" "https://${web.domains.url1}")
  (matchHelper ":forgejo" "https://${forgejo.domains.url0}")
  (matchHelper ":mastodon" "https://${mastodon.domains.url0}")
]
